program TDSampleApp;

uses
  Vcl.Forms,
  TDSampleWin in 'TDSampleWin.pas' {MainForm},
  TDMB in 'TDMB.pas';

{$R *.res}

begin
  Application.Initialize;
  Application.MainFormOnTaskbar := True;
  Application.CreateForm(TMainForm, MainForm);
  Application.Run;
end.
